=== debian/control ===
Source: vapoursynth-mvtools-sf-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/IFeelBloated/vapoursynth-mvtools-sf
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), libfftw3-dev, vapoursynth-dev, quilt

Package: vapoursynth-mvtools-sf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Single Precision MVTools for vapoursynth 
 Single Precision MVTools
