=== debian/watch ===
version=4

https://github.com/IFeelBloated/vapoursynth-mvtools-sf/releases \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
